<template>
  <div>loading...</div>
</template>
<script lang="ts" setup>
const { redirectLite } = useLiteTheme();
redirectLite();
</script>

<style scoped>
.el-carousel__container {
  height: 125px;
}
.game-list {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
</style>
